﻿<div> <!--Make sure you have an outer div if you are putting this in a kendo window-->
    <div id="commentHTML" class="form-horizontal">
            <div>
                <div class="col-group">
                    <div class="inline-spacing">
                        <label>Place Activity After:</label>
                    </div>
                    <div class="inline-spacing">
                        <select id="activityselected" data-role="dropdownlist" data-bind="enabled: dropenabled, source: dropDownData, events: { change: valueChanged, dataBound: valueChanged }" data-text-field="Title" data-value-field="SequenceId"/>
                    </div>
					<div class="inline-spacing" data-bind="visible: paselected">
						<label for="IsPrivate" class="inline-spacing">Add Activity Within Parallel Activity?</label>
						<input id="IsPrivate" type="checkbox" data-bind="checked: withinPA" />
					</div>
					<div class="inline-spacing">
                        <label>Manual Activity Title:</label>
                    </div>
                    <div class="inline-spacing">
                        <textarea data-bind="value: title"
                                  class="k-textbox"
                                  rows="1" />
                    </div>
					<div class="inline-spacing">
                        <label>Description:</label>
                    </div>
                    <div class="inline-spacing">
                        <textarea data-bind="value: description"
                                  class="k-textbox"
                                  rows="3" />
                    </div>
                <div class="window-buttons">
                    <button data-role="button"
                            class="btn btn-primary"
                            data-bind="enabled: okEnabled, events: { click: okClick }">
                        OK
                    </button>
                    <button data-role="button"
                            class="btn btn-primary"
                            data-bind=" events: { click: cancelClick }">
                        Cancel
                    </button>
                </div>
 
            </div>
    </div>
</div>



